r.le.pixel(1)

NAME
r.le.pixel - Contains a set of measures for attributes, diversity, texture, juxtaposition, and edge.

KEYWORDS
raster

SYNOPSIS
r.le.pixel
r.le.pixel help
r.le.pixel [-euz] map=string [sam=string] [reg=string] [att=string[,string,...]] [div=string[,string,...]] [te1=string] [te2=string[,string,...]] [jux=string[,string,...]] [edg=string[,string,...]]

  Flags:

-e  Output map 'edge' of edges given a '1' in r.le.para/edge file

-u  Output maps 'units_x' with sampling units for each scale x

-z  Output map 'zscores' with standardized scores

  Parameters:

map=string
    Raster map to be analyzed

sam=string
    Sampling method (choose only 1 method):
        w = whole map u = units m = moving window r = regions Default: w

reg=string
    Name of regions map, only when sam = r; omit otherwise

att=string[,string,...]
    b1 = mn. pixel att. b2 = s.d. pixel att.
        b3 = min. pixel att. b4 = max. pixel att. Options: b1,b2,b3,b4

div=string[,string,...]
    d1 = richness d2 = Shannon d3 = dominance d4 = inv. Simpson Options: d1,d2,d3,d4

te1=string
    Texture method (choose only 1 method):
        m1 = 2N-H          m2 = 2N-45       m3 = 2N-V          m4 = 2N-135    m5 = 4N-HV         m6 = 4N-DIAG     m7 = 8N
    Options: m1,m2,m3,m4,m5,m6,m7

te2=string[,string,...]
    Texture measures (required if te1 was specified):
        t1 = contagion           t2 = ang. sec. mom.     t3 = inv. diff. mom.    t4 = entropy             t5 = contrast
    Options: t1,t2,t3,t4,t5

jux=string[,string,...]
    Juxtaposition measures (weight file in r.le.para needed):
        j1 = mn. juxtaposition j2 = s.d. juxtaposition Options: j1,j2

edg=string[,string,...]
    e1 = sum of edges e2 = sum of edges by type (need edge file: r.le.para) Options: e1,e2

DESCRIPTION
The r.le.pixel module contains a set of measures for attributes, diversity, texture, juxtaposition, and edge.

NOTES
Full instructions can be found in the r.le manual (see "REFERENCES" section below) and the r.le.setup help page.

REFERENCES
Baker, W.L. and Y. Cai. 1992. The r.le programs for multiscale analysis of landscape structure using the GRASS geographical information system. Landscape Ecology 7(4):291-302.

The r.le manual: Quantitative analysis of landscape structures (GRASS 5; 2001)

SEE ALSO
r.le.null, r.le.patch, r.le.setup, r.le.trace

AUTHOR
William L. Baker Department of Geography and Recreation University of Wyoming Laramie, Wyoming 82071 U.S.A.

Last changed: $Date: 2006/10/06 03:35:41 $

Full index